<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Portal.aspx.cs" Inherits="GigaTech.CMS.Web.Custom.Default.Portal" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
            <script src="/Scripts/jquery-1.6.4.min.js"></script>

    <link rel="stylesheet" type="text/css" href="/Common/Share/Portal/portal.css"/>
</head>

        <script type="text/javascript">

            var CMSLogTime = "<%=GetGlobalResourceObject("CMSResource", "CMSLogTime")%>";
            var DetectCardStatus = "<%=GetGlobalResourceObject("CMSResource", "DetectCardStatus")%>";
            var ReaderLocation = "<%=GetGlobalResourceObject("CMSResource", "ReaderLocation")%>";
            var AlertList = "<%=GetGlobalResourceObject("CMSResource", "AlertList")%>";
            var CardType = "<%=GetGlobalResourceObject("CMSResource", "CardType")%>";
            var DetectCardAction = "<%=GetGlobalResourceObject("CMSResource", "DetectCardAction")%>";
            var DetectCardTime = "<%=GetGlobalResourceObject("CMSResource", "DetectCardTime")%>";
            var ReaderID = "<%=GetGlobalResourceObject("CMSResource", "ReaderID")%>";
            var SecurityOfficerCard = "<%=GetGlobalResourceObject("CMSResource", "SecurityOfficerCard")%>";
            var BlackList = "<%=GetGlobalResourceObject("CMSResource", "BlackList")%>";
            var GuestCard = "<%=GetGlobalResourceObject("CMSResource", "GuestCard")%>";
            var JobCard = "<%=GetGlobalResourceObject("CMSResource", "JobCard")%>";
            var PatrolCard = "<%=GetGlobalResourceObject("CMSResource", "PatrolCard")%>";
            var ResidentCard = "<%=GetGlobalResourceObject("CMSResource", "ResidentCard")%>";
            var User = "<%=GetGlobalResourceObject("CMSResource", "User")%>";
            var Allow = "<%=GetGlobalResourceObject("CMSResource", "Allow")%>";
            var CardNo = "<%=GetGlobalResourceObject("CMSResource", "CardNo")%>";
            var Patrol = "<%=GetGlobalResourceObject("CMSResource", "Patrol")%>";
            var Reject = "<%=GetGlobalResourceObject("CMSResource", "Reject")%>";
            var DeviceOnlineCheck = "<%=GetGlobalResourceObject("CMSResource", "DeviceOnlineCheck")%>";
            var AlarmEvent = "<%=GetGlobalResourceObject("CMSResource", "AlarmEvent")%>";
            var AlarmEventTop20 = "<%=GetGlobalResourceObject("CMSResource", "AlarmEventTop20")%>";

            var deviceHubConn;


            Ext.Loader.setPath('Ext.app', '/Common/Share/Portal/classes');

            Ext.require([
            'Ext.layout.container.*',
            'Ext.resizer.Splitter',
            'Ext.fx.target.Element',
            'Ext.fx.target.Component',
            'Ext.window.Window',
            'Ext.app.Portlet',
            'Ext.app.PortalColumn',
            'Ext.app.PortalPanel',
            'Ext.app.Portlet',
            'Ext.app.PortalDropZone',
            'Ext.app.GridPortlet',
            'Ext.app.ChartPortlet'
        ]);


            Ext.onReady(function () {
                Ext.create('Ext.app.Portal');
            });
    </script>

<body>
    <form id="form1" runat="server">

    </form>
</body>
</html>
